@import url('https://cdn.quilljs.com/1.3.6/quill.snow.css');
p {
    margin: 0;
}
h1.main-title {
    margin: 0;
    font-size: 80px;
    font-family: 'Roobert-SemiBold';
    color: #fff;
    /* letter-spacing: -2px;
    transform: skew(-10deg);
    text-fill-color: rgba(0,0,0,0);
    text-stroke: 1px white;
    -webkit-text-fill-color: rgba(0,0,0,0);
    -webkit-text-stroke: 2px white; */
    z-index: 1999;
    /* text-transform: uppercase; */
    -webkit-line-clamp: 2;
    line-height: 96px;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.home-banner .container {
   /* max-width: 960px; */
    margin: 0 auto;
    /* padding-left: 265px; */
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.blog-container.blog-inner-page {
    margin-top: 80px;
}
/* .blog .container{
    max-width: 960px;
    margin: 0 auto;
    padding-left: 130px;
} */
.purple-overlay {
    position: absolute;
    width: 120%;
    z-index: 1;
    top: -330px;
    overflow: hidden;
}
.purple-overlay-container {
    width: 100%;
    position: absolute;
    overflow: hidden;
    height: 1500px;
    top: 0px;
    pointer-events: none;
}
.blog-list-bg {
    position: fixed;
    width: 100%;
    z-index: -1;
    top: 20%;
}
.home-banner {
    /* height: 330px; */
    padding: 60px 0;
    background-size: cover;
    background-position: center;
    padding-bottom: 48px;
    position: relative;
    margin-top: 80px;
}
.home-banner:before {
    content: '';
    top: 0;
    left:0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
}
.home-banner .banner-white-text {
    color: #fff;
    font-size: 25px;
    /* font-weight: 600; */
    margin: 24px 0;
    font-family: 'Roobert-Regular';
}
.home-banner .violate-btn {
    /* margin-top: 20px;
    margin-bottom: 20px; */
    width: 264px;
    height: 66px;
    border-radius: 3px;
    background-color: #7347ff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    /* font-weight: 900; */
    font-family: 'Roobert-SemiBold';
}
.banner-auther-det .banner-auther-det__img {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    margin-left: 12px;
}

.banner-auther-det {
    display: flex;
    align-items: center;
}
.blog-container {
    /* max-width: 1140px; */
    margin: 0 auto;
    /* margin-top: 60px; */
    margin-top: 25px;
    padding: 0 50px;
    z-index: 2;
    position: relative;
}
.blog-container .title {
    font-size: 60px;
    color: #000;
    font-family: 'Roobert-SemiBold';
    margin: 0;
    margin-bottom: 10px;
    /* -webkit-text-stroke: 1px white;
    text-stroke: 1px white; */
}
.blog-list-cont {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blog-list-cont > * {
    flex: 0 0 calc(33.33% - 20px);
    box-shadow: 0 3px 7px rgba(0, 0, 0, .3);
    background-color: #fff;
    margin-bottom: 33px;
    border-radius: 4px;
}
.blog-list-cont > *.empty {
    box-shadow: none;
}
.view-all {
    display: flex;
    justify-content: flex-end;
    font-size: 25px;
    /* font-weight: 700; */
}
.view-all a {
    color: #000000;
    font-family: 'Roobert-SemiBold';
}
.blog-list .blog-img {
    height: 180px;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    border-radius: 4px 4px 0 0;
}
.blog-list .blog-img .blog-row {
    margin-right: 24px;
}
.blog-list .blog-img .blog-row .violate-bg {
    background-color: #fff;
    color: #000;
    font-family: 'Roobert-Bold';
}
.blog-list .blog-detail {
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100% - 180px);
    border-radius: 0 0 4px 4px;
}
.blog-detail-art-det__img {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
}
.blog-detail-art-det {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 12px;
}
.blog-list .blog-detail .blog-desc {
    font-size: 29px;
    line-height: 35px;
    color: #000;
    font-family: 'Roobert-SemiBold';
}
.blog-list .blog-row {
    display: flex;
    margin: 15px 0;
    align-items: center;
}

.blog-list .violate-bg {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    background-color: #7347ff;
    color: #fff;
    font-size: 19px;
    padding: 0 27px;
}
.blog-list .gray-bg {
    /* width: 52px; */
    height: 30px;
    border-radius: 2px;
    background-color: #999999;
    margin-left: 10px;
    font-size: 19px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;

}
.blog-list .blog-art-name {
    font-size: 19px;
    color: #3c3c3b;
    /* font-weight: 700; */
    margin-right: 16px;
}
.fea-muso-art-list .fea-muso-art-img {
    width: 204px;
    height: 204px;
    border-radius: 200px;
    background-size: cover;
    background-position: center;
    border: 2px solid #7347FF;
}
.fea-muso-art .title {
    font-size: 60px;
    color: #7347ff;
    font-weight: 900;
    margin: 0;
    margin-bottom: 20px;
}
.fea-muso-art {
    /* max-width: 1140px; */
    margin: 0 auto;
    margin-top: 60px;
    padding-left: 50px;
    /* padding: 0 16px; */
    margin-bottom: 50px;
}
.fea-muso-art-cont {
    display: flex;
    overflow-x: auto;
    padding-bottom: 15px;
}
.fea-muso-art-list {
    display: flex;
    align-items: center;
    max-width: 425px;
    width:425px;
    min-width: 425px;
    margin-right: 15px;
}
.fea-muso-art-det .title {
    font-size: 30px;
    color: #7347fd;
    font-weight: 900;
    margin-bottom: 0;
}
.fea-muso-art-det .fea-muso-art-city {
    margin-bottom: 10px;
}
.fea-muso-art-det .fea-muso-art-city,.fea-muso-art-det .fea-muso-art-subprof {
    font-size: 18px;
    color: #616161;
    font-weight: 400;
}
.fea-muso-art-det .fea-muso-art-subprof {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}
.fea-muso-art-det .fea-muso-art-prof {
    font-size: 18px;
    color: #616161;
    font-weight: 700;
}
.fea-muso-art-det {
    margin-left: 10px;
    width: calc(100% - 204px);
    flex: 1;
}
.blog .footer-contents .social {
    width: initial;
}
.blog-detail-content a {
    text-decoration: underline;
    color: #7248fa;
}
.muso-gray-footer {
    /* background-color: #f5f5f5; */
    text-align: center;
    padding: 95px 0 60px;
    margin-top: 25px;
    background-size: cover;
    background-position: center;
}

.muso-gray-footer .title {
    margin: 0;
    font-size: 60px;
    font-family: 'Roobert-Bold';
    /* letter-spacing: -2px;
    transform: skew(-10deg);
    text-fill-color: rgba(0,0,0,0);
    text-stroke: 1px white;
    -webkit-text-fill-color: rgba(0,0,0,0);
    -webkit-text-stroke: 2px #fff; */
    color: #fff;
    z-index: 1999;
    margin-bottom: 25px;
}

.muso-gray-footer .title:last-child {
    margin-bottom: 0;
}
.app-div-cont img {
    height: 50px;
}
.app-div-cont .left a {
    display: flex;
    margin-right: 10px;
}
.app-div-cont .left a:last-child {
    margin-right: 0;
}
.app-div-cont {
    display: flex;
    max-width: 600px;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    margin-top: 64px;
    flex-wrap: wrap
}

.app-div-cont .left,.app-div-cont .right {
    display: flex;
    align-items: center;
}

.app-div-cont .right .violate-text {
    margin: 0 25px;
    font-size: 16px;
    line-height: 12px;
    color: #fff;
    font-weight: 700;
}

a.sign-up-btn {
    width: 180px;
    /* height: 37px; */
    height: 50px;
    border-radius: 2px;
    background-color: #E0D7FF;
    font-size: 16px;
    color: #7347ff;
    display: flex;
    align-items: center;
    justify-content: center;
    /* font-weight: 900; */
    font-family: 'Roobert-SemiBold';
}
.social-app-cont {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.social-app-cont img {
    height: 40px;
}
.social-app-cont a {
    display: flex;
    margin-right: 15px;
}
.social-app-cont a:last-child {
    margin-right: 0;
}
.blog-detail-content {
    max-width: 1326px;
    margin: 0 auto;
    padding: 0;
    height: auto;
}

.blog-detail-content img {
    width: 100%;
}
.ql-video {
    width: 100%;
    height: 500px;
}

.blog-detail-content br {
    /* display: none; */
}

.blog-detail-content p:empty {
    margin: 0;
}

.blog-detail-content h1 {
    margin: 0;
    /* margin-bottom: 25px; */
    color: #7347ff;
    /* font-weight: 900; */
    font-size: 40px;
    font-family: 'Roobert-SemiBold';
}   
.blog-detail-content p,.blog-detail-content li {
    color: #3c3c3b;
    font-size: 19px;
    /* font-size: 22px;
    margin-bottom: 25px;
    line-height: 40px; */
}    
.blog-detail-content li {
    margin-bottom: 0;
    position: relative;
    padding-left: 20px;
}
.blog-detail-content ol li {
    padding-left: 0;
}
.blog-detail-content ol {
    list-style: decimal;
}
.blog-detail-content p.ql-align-center, .blog-detail-content li p.ql-align-center {
    text-align: center;
}
/* .blog-detail-content ul li:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #7347FF;
    left: 0;
    top: 16px;
} */
.blog-header {
    /* padding: 70px; */
    margin-top: 80px;
    padding-bottom: 0;
}

.blog-header img {
    width: 100%;
}
.blog-header p {
    text-align: center;
    color: #3C3C3B;
    font-size: 25px;
}
.blog-header .main-title {
    margin: 0 auto;
    max-width: 1326px;
    font-size: 80px;
    letter-spacing: 0;
    /* transform: skew(0deg); */
    text-align: left;
    margin-top: 50px;
    margin-bottom: 36px;
    color: #000;
    -webkit-text-fill-color: initial;
    -webkit-text-stroke: initial;
    -webkit-line-clamp: initial;
    font-family: 'Roobert-Bold';
}
.blog-header .blog-detail-art-det {
    max-width: 1326px;
    margin: 0 auto;
    justify-content: flex-start;
}
.blog-header .blog-detail-art-det .blog-detail-art-det__img {
    margin-left: 16px;
}
.blog-header .blog-detail-art-det p {
    font-family: 'Roobert-Bold';
}
.blog-header .blog-header-bg-image {
    /* height: 600px; */
    height: 700px;
    background-size: cover;
    background-position: center;
}
.blog-header .main-stoke-title {
    margin: 0;
    font-size: 108px;
    font-family: 'Roobert-Bold';
    letter-spacing: -2px;
    transform: skew(-10deg);
    text-fill-color: rgba(0,0,0,0);
    text-stroke: 1px white;
    -webkit-text-fill-color: rgba(0,0,0,0);
    -webkit-text-stroke: 2px white;
    z-index: 1999;
    text-transform: uppercase;
    padding-left: 50px;
    padding-top: 50px;
    -webkit-line-clamp: 2;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.blog-img .blog-small-title {
    margin: 0;
    font-size: 50px;
    font-family: 'Roobert-Bold';
    letter-spacing: -2px;
    transform: skew(-10deg);
    text-fill-color: rgba(0,0,0,0);
    text-stroke: 1px white;
    -webkit-text-fill-color: rgba(0,0,0,0);
    -webkit-text-stroke: 1px white;
    z-index: 1999;
    text-transform: uppercase;
    padding: 25px;
    -webkit-line-clamp: 2;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    height: 138px;
    word-break: break-word;
} 
.blog-container__detail .blog-small-title {
    color: #000;
    font-family: 'Roobert-SemiBold';
    margin: 0;
}
@media screen and (max-width:767px) {
    .lp-header-mobile {
        width: 100%;
        background-color: #000;
    }
    .home-banner {
        padding: 20px 0;
        padding-bottom: 30px;
        margin-top: 76px;
    }
    .blog-container.blog-inner-page {
        margin-top: 76px;
    }
    .home-banner .container,  .blog .container {
        padding-left: 20px;
        width: initial;
    }
    h1.main-title {
        font-size: 35px;
        /* letter-spacing: 1px; */
        /* -webkit-text-stroke: .5px white; */
        margin-bottom: 5px;
        line-height: 42px;
    }
    .home-banner .banner-white-text {
        font-size: 16px;
        line-height: 20px;
        margin: 0;
    }
    .home-banner .violate-btn {
        margin: 27px 0;
        width: 160px;
        height: 40px;
        font-size: 18px;
    }
    .banner-auther-det .banner-auther-det__img {
        width: 26px;
        height: 26px;
    }
    .blog-list-bg {
        position: fixed;
        width: 280%;
        right: 0;
        top: 20%;
    }
    .blog-list-cont {
        flex-wrap: wrap;
    }
    .blog-list-cont > div {
        flex: 0 0 calc(100%);
        margin-bottom: 15px;
    }
    .blog-container {
        margin-top: 20px;
        padding: 0 20px;
    }
    .blog-container .title {
        font-size: 30px;
        margin-bottom: 10px;
        /* -webkit-text-stroke: .3px white;
        text-stroke: .3px white; */
    }
    .blog-list .blog-detail .blog-desc {
        font-size: 21px;
        line-height: 26px;
    }
    .blog-list .blog-row {
        margin: 5px 0;
    }
    .blog-list .violate-bg {
        height: 20px;
        font-size: 12px;
        padding: 0 20px;
    }
    .blog-list .gray-bg {
        height: 20px;
        margin-left: 10px;
        font-size: 10px;
        padding: 0 20px;
    }
    .blog-list .blog-art-name, .view-all {
        font-size: 15px;
    }
    .blog-detail-art-det__img {
        width: 30px;
        height: 30px;
    }
    .blog-list .blog-img {
        height: 125px;
    }
    .blog-list-cont > div:last-child {
        margin-bottom: 0;
    }
    .fea-muso-art {
        /* max-width: 1140px; */
        margin: 0 auto;
        margin-top: 20px;
        padding-left: 20px;
        /* padding: 0 16px; */
        margin-bottom: 20px;
    }
    .fea-muso-art .title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .fea-muso-art-list {
        max-width: 200px;
        width: 200px;
        min-width: 200px;
    }
    .fea-muso-art-list .fea-muso-art-img {
        width: 75px;
        height: 75px;
    }
    .fea-muso-art-det {
        width: calc(100% - 75px);
    }
    .fea-muso-art-det .title {
        font-size: 15px;
        margin-bottom: 0;
    }
    .fea-muso-art-det .fea-muso-art-city, .fea-muso-art-det .fea-muso-art-subprof,.fea-muso-art-det .fea-muso-art-prof {
        font-size: 12px;
    }
    .fea-muso-art-det .fea-muso-art-city {
        margin-bottom: 5px;
    }
    .muso-gray-footer {
        padding: 30px 0;
        padding-bottom: 0;
        text-align: left;
    }
    .muso-gray-footer .title {
        font-size: 24px;
        padding: 0 16px;
        /* -webkit-text-stroke: 1px #fff; */
    }
    .app-div-cont .left, .app-div-cont .right {
        display: flex;
        align-items: flex-start;
        width: 100%;
        padding: 0 16px;
    }
    .purple-overlay {
        position: absolute;
        width: 130%;
        z-index: 1;
        top: 80px;
    }
    .app-div-cont img {
        height: 35px;
    }
    a.sign-up-btn {
        width: 125px;
        height: 25px;
        font-size: 12px;
    }
    .social-app-cont {
        margin-top: 30px;
        background-color: #000;
        padding: 10px 0;
    }
    footer.additional {
        display: none;
    }
    .app-div-cont {
        margin-top: 0;
    
    }
    .app-div-cont .right {
        margin-top: 25px;
        flex-wrap: wrap;
        /* justify-content: center; */
        width: 100%;
    }
    .app-div-cont .right .violate-text {
        display: none;
        margin: 0;
        margin-bottom: 20px;
        width: 100%;
    }
    .blog-header {
        padding: 15px;
        margin-top: 76px;
    }
    .blog-header .main-title {
        margin: 0;
        font-size: 37px;
        /* letter-spacing: 1px; */
        /* -webkit-text-stroke: 1px #7347FF; */
        margin-top: 20px;
        margin-bottom: 12px;
        line-height: 44px;
    }
    .blog-detail-content h1 {
        /* margin-bottom: 15px; */
        font-size: 25px;
    }
    .blog-detail-content p, .blog-detail-content li {
        /* font-size: 14px;
        margin-bottom: 15px;
        line-height: 26px; */
    }
    .blog-detail-content li {
        margin-bottom: 0;
    }
    /* .blog-detail-content ul li:before {
        left: 0;
        top: 9px;
    } */
    .blog-header p {
        font-size: 15px;
    }
    .blog-list-cont > * {
        flex: initial;
        width: 100%;
        margin-bottom: 8px;
    }
    .blog-header .main-stoke-title {
        font-size: 25px;
        text-stroke: 1px white;
        -webkit-text-stroke: 1px white;
        padding-left: 15px;
        padding-top: 15px;
    }
    .blog-header .blog-header-bg-image {
        height: 150px;
    }
    .blog-img .blog-small-title {
        font-size: 20px;
        text-stroke: .5px white;
        -webkit-text-stroke: .5px white;
        padding: 15px;
        height: 80px;
    }
    .blog-detail-content img {
        width: 100%;
    }
    .ql-video {
        width: 100%;
        height: 280px;
    }
    .blog-container__detail {
        margin-top: 20px;
        padding: 0 20px;
        padding-right: 0;
        padding-bottom: 42px;
    }
    .blog-container__detail .blog-list-cont {
        flex-wrap: initial;
        overflow-x: auto;
    }
    .blog-container__detail .blog-list-cont a {
        flex-grow: 0;
        flex-shrink: 0;
        margin-right: 16px;
    }
    .blog-container__detail .view-all {
        display: none;
    }
}
@media screen and (max-width:360px) {

}
@media screen and (min-width:768px) and (max-width:992px) {
    .home-banner .container, .blog .container {
        padding-left: 40px;
    }
    .blog-img .blog-small-title {
        font-size: 28px;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 85px;
        word-break: break-all;
    }
    .blog-list-bg {
        position: absolute;
        width: 170%;
        right: 0;
    }
    h1.main-title {
        font-size: 50px;
        letter-spacing: -3px;
    }
    .blog-list .blog-img {
        height: 130px;
    }
    .blog-list-cont > div {
        flex: 0 0 calc(33.33% - 10px);
    }
    .blog-list-cont {
        margin-bottom: 15px;
    }
    .blog-container .title {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .blog-list .blog-detail {
        padding: 10px;
    }
    .blog-list .blog-detail .blog-desc {
        font-size: 12px;
        line-height: 16px;
    }
    .blog-list .blog-row {
        margin: 10px 0;
    }
    .blog-list .violate-bg,.blog-list .gray-bg {
        font-size: 12px;
        height: 25px;
    }
    .blog-list .blog-art-name, .view-all {
        font-size: 18px;
    }
    .purple-overlay {
        top: 70px;
    }
    .home-banner .banner-white-text {
        font-size: 15px;
    }
    .home-banner .violate-btn {
        width: 164px;
        height: 40px;
        font-size: 15px;
        margin: 10px 0;
    }
    .home-banner {
        padding: 40px 0;
        padding-bottom: 60px;
    }
    .blog-container {
        margin-top: 20px;
        padding: 0 30px;
    }
    .fea-muso-art {
        margin-top: 20px;
        padding-left: 30px;
        margin-bottom: 30px;
    }
    .fea-muso-art .title {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .fea-muso-art-det .fea-muso-art-city, .fea-muso-art-det .fea-muso-art-subprof {
        font-size: 14px;
    }
    .fea-muso-art-det .fea-muso-art-city {
        margin-bottom: 5px;
    }
    .fea-muso-art-det .title {
        font-size: 20px;
    }
    .fea-muso-art-list .fea-muso-art-img {
        width: 100px;
        height: 100px;
    }
    .fea-muso-art-det {
        width: calc(100% - 100px);
    }
    .fea-muso-art-list {
        max-width: 250px;
        width: 250px;
        min-width: 250px;
    }
    .muso-gray-footer .title {
        font-size: 23px;
        margin-bottom: 15px;
        -webkit-text-stroke: 1px #fff;
    }
    .app-div-cont img {
        height: 25px;
    }
    a.sign-up-btn {
        width: 130px;
        height: 25px;
        font-size: 12px;
    }
    .social-app-cont {
        margin-top: 30px;
    }
    .muso-gray-footer {
        padding: 25px 0 40px;
    }
    .blog-header {
        padding: 25px;
    }
    .blog-header .main-title {
        margin: 0;
        font-size: 60px;
        letter-spacing: 1px;
        transform: skew(0deg);
        margin-top: 30px;
        margin-bottom: 22px;
    }
    .blog-header .main-stoke-title {
        font-size: 60px;
        text-stroke: 1px white;
        -webkit-text-stroke: 1px white;
        padding-left: 35px;
        padding-top: 35px;
    }
    .blog-header .blog-header-bg-image {
        height: 330px;
    }
    .blog-list-cont > * {
        flex: 0 0 calc(33.33% - 10px);
        margin-bottom: 15px;
    }
    .blog-detail-content img {
        width: 100%;
    }
}
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .muso-gray-footer .title {
        font-size: 40px;
    }
    .blog-container {
        padding: 0 25px;
    }
    .home-banner .container {
        padding-left: 100px;
    }
    .purple-overlay {
        top: -20px;
    }
    .blog-img .blog-small-title {
        font-size: 35px;
        padding: 15px;
    }
    .blog-container .title {
        font-size: 45px;
    }
    
}
@media screen and (min-width:1280px) and (max-width:1440px) {
    .home-banner .container {
        padding-left: 145px;
    }
    .purple-overlay {
        top: -130px;
    }
    h1.main-title {
        font-size: 75px;
    }
    .home-banner .banner-white-text {
        font-size: 20px;
    }
    .home-banner .violate-btn {
        width: 224px;
        height: 46px;
        font-size: 20px;
    }
    .blog-container {
        margin-top: 30px;
    }
    .blog-container .title,.fea-muso-art .title {
        font-size: 48px;
    }
    .fea-muso-art-det .title {
        font-size: 25px;
    }
    .fea-muso-art-list .fea-muso-art-img {
        width: 165px;
        height: 165px;
    }
    .fea-muso-art-list {
        max-width: 350px;
        width: 350px;
        min-width: 350px;
    }
    .muso-gray-footer .title {
        font-size: 45px;
        margin-bottom: 15px;
    }
    .blog-detail-content,.blog-header .main-title,.blog-header .blog-detail-art-det {
        max-width: 1140px;
        margin: 0 auto;
        /* padding: 0 20px; */
    }
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
    .purple-overlay {
        top: 20px;
    }
    .home-banner .container {
        padding-left: 100px;
    }
    .blog-container .title {
        font-size: 40px;
    }
    .muso-gray-footer .title {
        font-size: 35px;
    }
    .blog-list .blog-row {
        margin: 10px 0;
    }
    .blog-list .blog-img {
        height: 140px;
    }    
}